package model;

import java.net.InetAddress;

public class Msg_Text extends Message{
	
	/*** ATTRIBUT ***/
	private String text;
	
	public Msg_Text(InetAddress autorIP,String text) {
		super(autorIP);
		this.text = text;
	}

	@Override
	public String getMessage() {
		return this.text;
	}

	
	
}
